	
	body {margin:0px;padding:0px;background:#f8f8f8;}
	.central {width:1001px;height:auto;margin:0px auto;}
	ul,li {list-style-type:none;padding:0px;margin:0px;}
	a {border:none;text-decoration:none;color:inherit;}

	header {width:100%;height: 104px;float:left;border-bottom:1px solid #e0e0e0;background:#fff;position:relative;}
	header .logo {position:relative;z-index:999;float:left;width: 311px;height:62px;background: url('../images/logo-bg.png') 0px bottom no-repeat;text-align: center;padding: 15px 0px 56px;}
	header ul {float:left;font-family:'Calibri';}
	header ul li {float:left;background: url('../images/menu-bg.png') 0px -115px no-repeat;width: 195px;height: 104px;display:table;text-align:center;margin: 0px -42px 0px -15px;}
	header ul li a {vertical-align:middle;display:table-cell;font-size:14px;color:#b4b4b4;font-weight:bold;}
	header ul li:hover {background-position:0px 0px;}
	header .distributor-bar {width:492px;height: 56px;background:url('../images/distributor-bar.png');float:left;position:absolute;right: 0px;top: 105px;}

	#slider {width:100%;height:373px;background:url('../images/slider-bg.png');border-bottom:5px solid #dfdfdf;float:left;}
	#slider .sliderpagenation {display:inline-block;width:100%;position:relative;z-index: 900;height:auto;text-align:center;margin: -8px 0px 0px 0px;}
	#slider .sliderpagenation ul {width:auto;height:auto;display:inline-block;}
	#slider .sliderpagenation ul li {float:left;width:39px;text-align:center;background:url('../images/sliderbtn-bg.png');padding: 7px 0px;font-family: 'Calibri';font-size: 14px;font-weight: bold;color: #949494;margin: 0px 0px 0px -8px;}
	#slider .sliderpagenation ul li .active {font-weight:bold;color:#999;}
	#slider .sliderarea {float:left;width:100%;overflow:hidden;}
	#slider .sliderarea ul {width:auto;height:auto;float:left;}
	#slider .sliderarea ul li {float:left;width:100%;height:auto;}
	#slider .sliderarea ul li img {float:left;position:relative;width:100%;height:100%;}

	.bar {position:fixed;top:0px;z-index:999;}
	.cont iframe {width:100%;height: 90%;position:absolute;display:inline-block;top: 105px;}

	#content {background:#f8f8f8;float:left;width:100%;min-height:300px;margin:10px 0px;}

		#content .boxed {float:left;width:100%;height:auto;margin:0px 0px 10px 0px;}
		#content .boxed .title {width:100%;float:left;background:url('../images/spritebg.png');height:36px;}
		#content .boxed .title p {margin: 9px 9px 9px 55px;padding:0px;color:#a8a8a8;float:left;font-family:'Calibri';font-size: 16px;font-weight: bold;text-shadow:1px 1px 0px #fff;}

		.left-content {width:682px;height:auto;float:left;}
		.left-content .boxed .title {background-position: -30px -24px !important;}
		.left-content .context {width: 97%;height:auto;font-size:14px;color:#8e8e8e;font-family:'Calibri';line-height: 29px;padding: 10px 0px;float:left;}

		.right-content {width:309px;height:auto;float:left;}
		.right-content .boxed .title {background-position: -29px -85px !important;}

		ul.menulist {float:left;width:100%;}
		ul.menulist li {float:left;border-bottom:1px dashed #a8a8a8;background: url('../images/spritebg.png') -21px -476px;padding: 8px 0px;width: 95%;}
		ul.menulist li a {color:#a1a1a1;font-family:'Calibri';font-size:14px;margin: 0px 0px 0px 25px;}
		ul.menulist li:hover {background-color:#ffffff;}


		ul.newslist {float:left;width:100%;}
		ul.newslist li {float:left;min-height:107px;border-bottom:1px solid #ececec;background: url('../images/spritebg.png') 104px -168px no-repeat;padding: 8px 8px;width: 90%;}
		ul.newslist li p {color:#a8a8a8;width:100%;font-weight:bold;font-size:13px;font-family:'Calibri';margin:0px;padding:0px;}
		ul.newslist li span {color:#909090;width:100%;height:auto;float:left;font-size:11px;font-family:arial;margin: 5px 0px;line-height: 16px;}

		ul.speedlistbox {float:left;width:100%;height:auto;margin: 38px 0px 0px 0px;}
		ul.speedlistbox li {height:142px;width:230px;float:left;background: url('../images/spritebg.png') no-repeat;position:relative;}
		ul.speedlistbox li:nth-child(1) {background-position: -30px -334px;}
		ul.speedlistbox li:nth-child(2) {width:222px;background-position: -260px -334px;}
		ul.speedlistbox li:nth-child(3) {width:224px;background-position: -482px -334px;}
		ul.speedlistbox li p {color:#8e8e8e;font-weight:bold;font-family:'Calibri';margin: 40px 0px 0px 109px;}
		ul.speedlistbox li span {font-size:11px;color:#8e8e8e;font-family:arial;width: 100px;margin: 5px 0px 0px 109px;float: left;}
		ul.speedlistbox li a {width:100%;height:100%;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}

		ul.galerytype {width:100%;float:left;height:auto;}
		ul.galerytype li {border:1px solid #d1d1d1;background:#fff;padding:1px;width:150px;height:150px;float:left;margin: 5px;}
		ul.galerytype li img {width:150px;height:150px;}
		ul.galerytype li p {width:100%;height:auto;margin:3px 0px;font-size:13px}

footer {width:100%;height:auto;background:#ececec;min-height:174px;float:left;}
footer .footerlogo {width:299px;height:174px;float:left;background:url('../images/footer-logobg.png');position:relative;z-index:100;}
footer .footerlogo img {margin: 66px 0px 0px 75px;float: left;}
footer ul.footermenu {float:left;width:auto;}
footer ul.footermenu li {float:left;background:url('../images/footermenu-bg.png');font-family:'Calibri';font-size: 12px;color:#8e8e8e;padding: 48px 0px 47px;text-align: center;width: 137px;margin: 0px 0px 0px -36px;}
footer .socialbox {float:left;width: 228px;height:110px;background:url('../images/footersocial-bg.png');margin: 0px 0px 0px -36px;}
footer .socialbox .tits {background:url('../images/socialsprite.png');width: 72px;height: 70px;float:left;margin: 27px 0px 0px 29px;}
footer .socialbox ul {float:left;width: 83px;margin: 12px 0px 0px 22px;}
footer .socialbox ul li {float:left;margin:1px 0px;}
footer .socialbox ul li a {float:left;background:url('../images/socialsprite.png');width: 83px;height: 15px;float:left;}
footer .socialbox ul li a.facebook {background-position: 0px -142px;}
footer .socialbox ul li a.twitter {background-position: 0px -177px;}
footer .socialbox ul li a.googleplus {background-position: 0px -124px;}
footer .socialbox ul li a.linkedin {background-position: 0px -106px;}
footer .socialbox ul li a.youtube {background-position: 0px -159px;}
footer .copyand {width: 699px;float:left;border-top:1px solid #cecece;min-height: 65px;margin: -2px 0px 0px -37px;}
footer .copyand p {float:left;font-size:14px;color:#8e8e8e;font-family:'Calibri';margin:0px;padding:0px;}
footer .copyand p.L {margin: 25px 0px 0px 0px;}
footer .copyand p.R {margin: 25px 0px 0px 0px;float: right;}